Subject: PRIVATE KEY

From: "Shan Harter" <[email-masked]>
Date: Fri, 27 May 2005 09:19:43 -0700

What is the best way to store?

Is it better to store the private key in a standard database or in a
Java keystore (JKS)?    

Regards,
 
Shan

CONFIDENTIALITY NOTE:
This message and any of the attached documents contain privileged and 
confidential information only for the use of the individual or entity 
that was the intended recipient.  If you are not the  intended recipient 
you may not read, copy, distribute, retain or use this information. If 
you have received this message and any of the attached documents in 
error, please immediately notify the sender by reply e-mail and then 
delete this message.  Thank you.